@charset "UTF-8";

/* CSS Document */


/* ------guide_box--------- */

#guide_box {
    width: 700px;
    margin: 10px auto 143px auto;
    background-color: #fff;
    padding-bottom: 5px;
}

.table_top_txt {
    padding: 26px 0 11px 27px;
}

#termsofuseContArea {
    padding-left: 14px;
    padding-top: 13px;
}

#termsofuseSentTop {
    margin-bottom: 24px;
    text-align: left;
    width: 668px;
    font-size: 14px;
    line-height: 24px;
}

#termsofuseContArea dl {
    width: 668px;
}

#termsofuseContArea dt {
    color: #388bb3;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 19px;
    text-align: left;
}

#termsofuseContArea dd {
    text-align: left;
    font-size: 14px;
}

#termsofuseContArea dd p {
    margin-bottom: 5px;
    text-align: left;
    font-size: 14px;
}

#termsofuseContArea ol {
    text-align: left;
}

#termsofuseContArea li {
    text-align: left;
    font-size: 14px;
}

#termsofuseSentBottom {
    margin-bottom: 25px;
    text-align: right;
    width: 668px;
    font-size: 14px;
}